Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 13:34:08 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Every time, you keep sending me the same email.. is something happening around there.<div><br></div>
<div>I am really worried about the services now... I have got the wrong product and returned ... 1st time I have received a completely wrong order itself... Ordered from Max and got a Home center parcel .. I had returned that, and u guys canceled my return after the return was picked.</div>
<div><br></div>
<div>Now I don't have my order or my money.  I have decided that I will walk into your shop and buy the stuff... never will buy online.. bcoz our money gets stuck and no one cares... </div>
<div><br></div>
<div>Unfortunately, I get my size and only comfortable with your product hence, I stick with you guys...  Now, what do u expect me to do ? Find new comfy?</div>
<div><br></div>
<div>Resolve this issue please... refund my amount or credit it to the account need to buy few things.</div>
<div><br></div>
<div>Awaiting your responses. </div>
<div><br></div>
<div>Regards,</div>
<div>Your Valued Sad Customer&#128549;</div>
<div><br></div>
<div>
<br><div><br></div>
<div><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jun 6, 2021 at 3:07 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Tina,<br><br>Thank you for patience.<br>​<br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. ​</div>
<div dir="ltr">
<br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2608536